body {
	background-color: #e6e6e6;
	font-family: Helvetica;
	font-size: 17px;
	color: #666;
	margin: 0px;
	padding: 0px;
}

.wrapper {
	width: 1024px;
	height: 650px;
	margin: 0 auto;
	background: white;
	margin: 0 auto;
}

.container {
	min-height: 400px;
	border-top: 1px solid gray;
	padding: 50px;
}